From: <a href="/blend/av.cgi?id=1539">spirial</a><BR>
Date: 31 October 2004<P>

I’ve taken the name spirial this time because for awhile things were quite simply spiraling out of control for me… but yes ive taken many a name here yet most seem to know me anyways so… lol ah well. Quite simply im an uneducated sailor who loves to read, and what I write I don’t define as poetry. Lol I really don’t write real well but I only try to get across what I feel. Simply that and not much more I think cause I have seldom been given a chance to express myself in this fashion or any other fashion from the parts that lie within us behind our masks.  <BR>
    I seldom answer and I don’t think its out of pride that I do this but more a sense of I don’t know how… and by the time I figure it out too much time has passed it seems so… but I wanted to thank you Tanqueray Cowboy for your response and you as well sweet B.K. and all the others who have responded to spirial. Again it means far more than I could ever say …<BR>
Thank you all for this and Kirk… Rock On k? <BR>
<BR>
jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 31 October 2004<P>

and umm B.K.?? i think the wife would be pissed if i ever tried to tell her she didnt own me k?<BR>
<BR>
lol <BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 31 October 2004<P>

Its not fair to have me read a verse 10 times, K, cause I can't get that last line.<BR>
<BR>
Awesome wordplay Spirial, brooding.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 October 2004<P>

Here's a little color blind test for you to see how good your vision is;<BR>
<BR>
<a href="http://madblast.com/funflash/swf/ColorBlind2.swf">http://madblast.com/funflash/swf/ColorBlind2.swf</a><BR>
<BR>
<BR>
bk (Happy Halloween too by the way!)
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 31 October 2004<P>

U arse...i'm still hangin' from the ceiling
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 October 2004<P>

BK!!!<BR>
<BR>
Very clever!  I love it! :-D<BR>
<BR>
Love, Ali
<HR>